<?php
$dalTablesub_office = array();
$dalTablesub_office["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesub_office["code"] = array("type"=>200,"varname"=>"code", "name" => "code");
$dalTablesub_office["sub_office"] = array("type"=>200,"varname"=>"sub_office", "name" => "sub_office");
$dalTablesub_office["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
$dalTablesub_office["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTablesub_office["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablesub_office["ud"] = array("type"=>200,"varname"=>"ud", "name" => "ud");
	$dalTablesub_office["id"]["key"]=true;

$dal_info["allo_at_localhost__sub_office"] = &$dalTablesub_office;
?>